### Enumeration

# Qmi VoiceCallMode

since: 1.14

#### Declaration

    enum Qmi.VoiceCallMode

#### Description [src]

Call mode.

Available since: 1.14

#### Members

`QMI_VOICE_CALL_MODE_UNKNOWN`

  Unknown.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_CALL_MODE_CDMA`

  CDMA.

  - Value: `1`
  - Available since: 1.14
`QMI_VOICE_CALL_MODE_GSM`

  GSM.

  - Value: `2`
  - Available since: 1.14
`QMI_VOICE_CALL_MODE_UMTS`

  UMTS.

  - Value: `3`
  - Available since: 1.14
`QMI_VOICE_CALL_MODE_LTE`

  LTE.

  - Value: `4`
  - Available since: 1.14

#### Type functions

###### qmi_voice_call_mode_get_string

Gets the nickname string for the `QmiVoiceCallMode` specified at `val`.

since: 1.14